开源中国

我们不支持 IE 10 及以下版本浏览器

It appears you’re using an unsupported browser

为了获得更好的浏览体验,我们强烈建议您使用较新版本的 Chrome、 Firefox、 Safari 等,或者升级到最新版本的IE浏览器。 如果您使用的是 IE 11 或以上版本,请关闭“兼容性视图”。
404-Not Found - 开源中国社区
技能积分 25
活跃积分 1
粉丝 4
加入于 2012/03/20 最近登录:昨天 18:40
最新博客 全部 (2)
wfinal-utilities 介绍
2015/07/09 发布
54 4
24 0
DevidGe 21小时前
更新了动态
珍爱生命,远离百度,细思极恐。http://mp.weixin.qq.com/s/NAFjEp2MnmaWQK85DtLt0w
3人点赞
0 3 查看
DevidGe 21小时前
早不用Windows好多年
@局长
今天凌晨1点,微软准时开启了Windows 10创意者更新秋季版更新推送。 Windows 10创意者更新秋季版提供了多种创新功能,包括全新的墨迹书写体验(您可以直接在PDF文件上使用该功能)、查找我的触控笔功能、Continu...
DevidGe 6天前
回复了动态
炫富来了
@叶落花开
晒一下新鲜出炉的账单:flushed::flushed::flushed:~~~~
loading...
DevidGe 2周前
已然爱Kotlin
@王练
今年年初,Swift 语言在 TIOBE 指数排行榜中曾一度进入前十名。不过近期,其成绩在不断下降,本月甚至又回到了第 16 位。 多数情况下,开发者会用 Java 编写 Android 应用,用 Swift / Objective-C 编写 iOS ...
DevidGe 3周前
回复了动态
<configuration> <source>${java.version}</source> <target>${java.version}</target> </configuration> 坑爹的160字,没法给你复制全了
@红薯
为什么每次修改完 pom.xml 后 #IntelliJ IDEA# 都会把项目的源码设为 Java 5 的级别呢?
DevidGe 3周前
回复了动态
你需要在pom.xml 的 maven-compiler-plugin 设置对应的jdk版本
@红薯
为什么每次修改完 pom.xml 后 #IntelliJ IDEA# 都会把项目的源码设为 Java 5 的级别呢?
DevidGe 3周前
啊啊啊啊啊~~哦哦哦哦~~噢噢噢噢~~~噗 :sweat_drops::sweat_drops::sweat_drops:
@两味真火
距离正式版本发布的时间屈指可数了,Ubuntu 17.10 Beta 2现在可以下载了,这也是正式版本前的最后一个公测版本,也意味着在正式版本发布之前,不出意外不会有大的变化。其他Ubuntu的风格版本,如Ubuntu MATE和Ubu...
DevidGe 3周前
更新了动态
@burlywood 后台系统要什么自行车 #vue-element-admin#
1 0 查看
DevidGe 3周前
更新了动态
更新MacOS High Sierra后,git挂了
1人点赞
0 1 查看
DevidGe 3周前
回复了动态
@心尖偏左 下载下来直接双击安装吗?
@心尖偏左
有人升macOS High Sierra吗?
顶部
×
动弹一下 还可以输入5
单图/多图
网络图片
上传图片
9 张,还能上传 9
上传图片
  • +
发布
×
设置备注名:
保存
用户尚未登录,点击这里登录